Subject: Re: [Igmp-mld-bis] Tomorrow's meeting

From: Anish Peter <[email-masked]>
Date: Wed, 1 May 2019 19:35:08 +0530

Very sorry, I happened to join this meeting 1hr late.

On Tue, Apr 30, 2019 at 6:48 PM Mankamana Mishra (mankamis) <
[email-masked]> wrote:

> Sure .
>
> Sent from my iPhone
>
> > On Apr 30, 2019, at 03:01, Olufemi Komolafe <femi=
> [email-masked]> wrote:
> >
> > I feel we are losing some momentum with this effort and so I think
> tomorrow when we meet it’d be really good to identify exactly what remains
> to be done and set some milestones and deadlines.  Does that seem
> reasonable?
> >
> > Regards,
> > Femi
> > --
> > Igmp-mld-bis mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/igmp-mld-bis
> --
> Igmp-mld-bis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>

---

From: Olufemi Komolafe <[email-masked]>
Date: Wed, 1 May 2019 15:18:13 +0100

Mankamana, Timothy and myself were on the call.  Mankamana is going to email the chairs to try to determine the next steps to distributing the questionnaire.

Regards,
Femi

> On 1 May 2019, at 15:15, Toerless Eckert <[email-masked]> wrote:
> 
> Ok, thats the classical excuse until we get rid of DST i guess ;-)
> I was only 15 minutes late, so i have no real excuse.... ;-)
> 
> On Wed, May 01, 2019 at 07:35:08PM +0530, Anish Peter wrote:
>>> tomorrow when we meet it???d be really good to identify exactly what remains
> ---
> [email-masked]

---

From: Toerless Eckert <[email-masked]>
Date: Wed, 1 May 2019 16:15:29 +0200

-- 
---
[email-masked]

---

From: Olufemi Komolafe <[email-masked]>
Date: Wed, 29 May 2019 00:38:35 +0100

I think we should try to progress this work over the coming weeks.  Hopefully we can meet tomorrow and discuss next steps.

I re-read the latest version of the questionnaire and was wondering if we should spell out what features in the RFCs we are interested in?  For example, in Section 3.1.2, we ask “Which IGMPv3 features have you implemented?” I can imagine some folks giving answers referring to what they consider IGMPv3 features (e.g. snooping proxy etc) that are not actually in the RFCs we are focusing on.  Furthermore, in the PIM survey (RFC7063) the authors actually itemise the features in RFC4601 in which they are interested.  So, to help us be able to better process the responses, I wonder if we should itemise the features that we are trying to gauge their popularity?

Which made me wonder,  other than Include list and exclude list, are there other features we should call out?

Regards,
Femi

> On 1 May 2019, at 15:18, Olufemi Komolafe <[email-masked]> wrote:
>

---

From: Timothy Winters <[email-masked]>
Date: Wed, 29 May 2019 09:03:19 -0400

Please keep me updated on today's call, I have a customer meeting at the
same time that I can't get out of.

~Tim

On Tue, May 28, 2019 at 7:38 PM Olufemi Komolafe <femi=
[email-masked]> wrote:

> I think we should try to progress this work over the coming weeks.
> Hopefully we can meet tomorrow and discuss next steps.
>
> I re-read the latest version of the questionnaire and was wondering if we
> should spell out what features in the RFCs we are interested in?  For
> example, in Section 3.1.2, we ask “Which IGMPv3 features have you
> implemented?” I can imagine some folks giving answers referring to what
> they consider IGMPv3 features (e.g. snooping proxy etc) that are not
> actually in the RFCs we are focusing on.  Furthermore, in the PIM survey
> (RFC7063) the authors actually itemise the features in RFC4601 in which
> they are interested.  So, to help us be able to better process the
> responses, I wonder if we should itemise the features that we are trying to
> gauge their popularity?
>
> > Mankamana, Timothy and myself were on the call.  Mankamana is going to
> email the chairs to try to determine the next steps to distributing the
> questionnaire.
> >
> > Regards,
> > Femi
> >
> >

---

From: Anish Peter <[email-masked]>
Date: Wed, 29 May 2019 18:55:17 +0530

Once again got late! sorry.

---

From: Olufemi Komolafe <[email-masked]>
Date: Fri, 31 May 2019 13:59:46 +0100

> On 29 May 2019, at 14:25, Anish Peter <[email-masked]> wrote:
> 

No probs.  Mankamana and I were on the call.  We agreed that it’d be good to try to progress things and contact the WG chairs to get things moving.

I will email the chairs but there are a couple of things we need to nail down:

All,
Please have a read of the latest version of the draft (https://tools.ietf.org/html/draft-eckert-pim-igmp-mld-questionnaire-00 <https://tools.ietf.org/html/draft-eckert-pim-igmp-mld-questionnaire-00>) and let me know if there are any other IGMPv3 or MLDv2 features specified in RFC3376 and RFC3810 respectively other than “include list” and “exclude list” that we should itemise?  Given our objectives, I think it is important that we restrict ourselves to features explicitly defined in these RFCs.

Also, the authors’ affiliations, email addresses etc in the draft are incomplete.  Please can you have a look and let me know if you want me to make any additions or changes to your information?

Toerless, please can you send me the source and I will make these changes.  I’ll create a new revision which I will forward to the WG chairs.

It’d  be good to try do this over the next day or so therefore a prompt response would be appreciated :-)

Regards,
Femi

> 
> On Wed, May 29, 2019 at 5:08 AM Olufemi Komolafe <[email-masked] <mailto:[email-masked]>> wrote:
> > On 1 May 2019, at 15:18, Olufemi Komolafe <[email-masked] <mailto:[email-masked]>> wrote:
> > 
> >> On 1 May 2019, at 15:15, Toerless Eckert <[email-masked] <mailto:[email-masked]>> wrote:
> >> 
> >>> [email-masked] <mailto:[email-masked]>> wrote:
> >>> 
> >>>> Sure .
> >>>> 
> >>>> Sent from my iPhone
> >>>> 
> >>>> [email-masked] <mailto:[email-masked]>> wrote:
> >>>>> 
> >>>>> [email-masked] <mailto:[email-masked]>
> >>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis <https://www.ietf.org/mailman/listinfo/igmp-mld-bis>
> >>>> --
> >>>> [email-masked] <mailto:[email-masked]>
> >>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis <https://www.ietf.org/mailman/listinfo/igmp-mld-bis>
> >>>> 
> >> 
> >>> -- 
> >>> [email-masked] <mailto:[email-masked]>
> >>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis <https://www.ietf.org/mailman/listinfo/igmp-mld-bis>
> >> 
> >> 
> >> -- 
> >> ---
> >> [email-masked] <mailto:[email-masked]>
> > 
>